
#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from datetime import datetime
from sqlalchemy.orm import Session
from utils import *
from utils.redis_util import *
from models import *
from exceptions import *
from database import get_local_db
from extensions import logger
from common import YzyApi
from config import settings
import traceback

def daiban_proc():
    with get_local_db() as db:
        logger.info(datetime.now())
        db.query(YstQyjcxxEntity).update({"update_time": datetime.now()})
        db.commit()

        db.query(YstQyyjyaEntity).update({"update_time": datetime.now()})
        db.commit()
        
        db.query(YstYjylzjEntity).update({"update_time": datetime.now()})
        db.commit()
    